body {
  font-size: 0.8rem;
  min-width: 100%; }

section {
  min-width: 90%; }

::-webkit-input-placeholder {
  color: #666; }

::-moz-placeholder {
  color: #666; }

:-ms-input-placeholder {
  color: #666; }

:-o-input-placeholder {
  color: #666; }

input {
  -webkit-appearance: none; }

.viewTrans:after {
  display: none; }

.viewTrans:hover {
  color: #111;
  background: #fff; }

.viewTrans.white:hover {
  color: #fff;
  background: #111; }

.container {
  width: 100%; }
  .container.sp {
    display: block; }
  .container.pc {
    display: none; }

.single_container.sp {
  display: block;
  width: 95%; }

.single_container.pc {
  display: none; }

.pc {
  display: none; }

.sp {
  display: block; }

.viewmore {
  font-family: 'Montserrat', sans-serif; }

#main-contents {
  margin: 0 auto;
  min-height: 350px; }

#mainMenu {
  background: #111;
  text-align: center; }
  #mainMenu.top #logo,
  #mainMenu #logo {
    position: relative;
    left: 0.5rem;
    width: 7rem;
    margin: 0.5rem 0px;
    padding: 0.3rem 0.5rem;
    z-index: 1;
    display: block; }
  #mainMenu.top {
    background: #111; }
    #mainMenu.top .wh {
      display: block; }
    #mainMenu.top .bl {
      display: none; }
  #mainMenu .wh {
    display: block; }
  #mainMenu .bl {
    display: none; }
  #mainMenu .menu_btn {
    position: absolute;
    right: -0.5rem;
    top: -0.7rem;
    width: 4.8rem;
    padding: 1rem 1.6rem;
    display: block;
    z-index: 5; }
  #mainMenu nav {
    position: fixed;
    width: 100%;
    top: 0;
    right: 0;
    background: rgba(0, 0, 0, 0.9);
    z-index: 5;
    padding: 0;
    font-family: 'Montserrat', sans-serif;
    height: 0;
    overflow: hidden;
    -webkit-transition: all .25s ease-in-out;
    -moz-transition: all .25s ease-in-out;
    -ms-transition: all .25s ease-in-out;
    -o-transition: all .25s ease-in-out;
    transition: all .25s ease-in-out; }
    #mainMenu nav.show {
      height: 100%;
      padding-top: 3.5rem; }
    #mainMenu nav .menu_close {
      position: absolute;
      right: 0.7rem;
      top: 0.3rem;
      width: 3rem;
      padding: 0.8rem; }
    #mainMenu nav li {
      float: none;
      border-bottom: 1px solid rgba(255, 255, 255, 0.5);
      text-align: left; }
      #mainMenu nav li.sp_arrow a {
        background: url(../images/sp/nav_arrow.png) no-repeat;
        background-size: 1rem;
        background-position: right 1.7rem top 0.9rem; }
        #mainMenu nav li.sp_arrow a.on {
          background: url(../images/sp/nav_arrow_open.png) no-repeat;
          background-size: 1rem;
          background-position: right 1.7rem top 0.9rem; }
          #mainMenu nav li.sp_arrow a.on span:before {
            content: ' ';
            display: block;
            background: #888;
            width: 100%;
            position: absolute;
            top: 0.3rem;
            height: 0.6rem;
            z-index: -1; }
      #mainMenu nav li span {
        position: relative;
        padding: 0 0.5rem; }
        #mainMenu nav li span:before {
          height: 0;
          -webkit-transition: all .25s ease-in-out;
          -moz-transition: all .25s ease-in-out;
          -ms-transition: all .25s ease-in-out;
          -o-transition: all .25s ease-in-out;
          transition: all .25s ease-in-out; }
      #mainMenu nav li a {
        padding-left: 1rem;
        font-weight: bold;
        margin: 0;
        font-size: 1rem;
        color: #fff; }
    #mainMenu nav .sub_ul {
      height: 0;
      overflow: hidden;
      border-bottom: none;
      -webkit-transition: all .25s ease-in-out;
      -moz-transition: all .25s ease-in-out;
      -ms-transition: all .25s ease-in-out;
      -o-transition: all .25s ease-in-out;
      transition: all .25s ease-in-out; }
      #mainMenu nav .sub_ul li {
        border: none; }
        #mainMenu nav .sub_ul li a {
          border-bottom: 1px solid rgba(255, 255, 255, 0.5);
          font-size: 0.8rem;
          padding-left: 1.5rem;
          line-height: 1.78; }

#contents .sub_ttl {
  margin: 0 0 1px;
  background: #111;
  color: #fff;
  font-family: 'Montserrat', sans-serif; }
  #contents .sub_ttl.roboto {
    font-family: 'Roboto Condensed';
    padding-top: 0; }
    #contents .sub_ttl.roboto span {
      font-size: 1.5rem;
      letter-spacing: 2px; }
  #contents .sub_ttl span {
    font-size: 1.3rem;
    padding: 0.5rem 1rem;
    line-height: 1.4;
    vertical-align: middle; }
  #contents .sub_ttl.mine_logo span img {
    height: 1rem;
    margin: 0; }
    #contents .sub_ttl.mine_logo span img.pc {
      display: none; }
    #contents .sub_ttl.mine_logo span img.sp {
      display: block; }
  #contents .sub_ttl.interview_magFix {
    margin-top: 0rem;
    margin-bottom: 0; }

#sub_contents {
  display: none; }
  #sub_contents.comm {
    display: block; }

#sp_sub_contents {
  background: #fff;
  display: block; }
  #sp_sub_contents ul {
    padding: 0.2rem 0; }
    #sp_sub_contents ul.twoLine {
      padding: 0; }
      #sp_sub_contents ul.twoLine li {
        vertical-align: bottom; }
        #sp_sub_contents ul.twoLine li:nth-child(4), #sp_sub_contents ul.twoLine li:nth-child(5) {
          vertical-align: top; }
        #sp_sub_contents ul.twoLine li a {
          padding: 0rem 0.9rem; }
    #sp_sub_contents ul li {
      vertical-align: middle; }
      #sp_sub_contents ul li.active {
        font-weight: bold; }
      #sp_sub_contents ul li a {
        color: #111;
        font-size: 0.6rem;
        margin: 0 0.1rem;
        padding: 0rem 0.6rem; }
        #sp_sub_contents ul li a:after {
          right: -0.4rem; }

#breadcrumb {
  display: none; }

#top #bg, #top_hasVideo #bg {
  min-width: 100%; }

#top_hasVideo #bg.recruitBgVideo #bg_movie img {
  height: 100vh; }

#top #bg {
  min-width: 100%; }

#top .top_ttl {
  width: 100%; }

#top #main {
  min-height: initial; }
  #top #main #scr {
    display: none; }
  #top #main #copy {
    width: 85%;
    margin: 70% auto 10%; }
  #top #main .sp_arrow {
    width: 12%;
    height: auto;
    margin: 2rem auto 4rem;
    text-align: center;
    display: block;
    cursor: pointer;
    position: absolute;
    bottom: -8rem;
    left: 50%;
    /* margin-left: -6%; */
    margin: 0;
    margin-left: -6%; }

#top .main-service {
  height: auto; }

#top .company h3 {
  background: #fff;
  padding: 4rem 0 0;
  text-align: center; }
  #top .company h3 img {
    width: 85%;
    display: inline-block; }

#top .company .txt {
  width: 85%;
  padding: 1rem 0; }

#top .company .viewmore {
  width: 60%;
  padding: 0.5rem 0;
  font-size: 0.8rem;
  font-family: 'Montserrat', sans-serif; }

.top_menu_ul {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0; }
  .top_menu_ul ul {
    border-bottom: 1px solid #fff;
    border-top: 1px solid #fff;
    width: 100%; }
    .top_menu_ul ul li {
      margin: 0;
      width: 50%;
      float: left; }
      .top_menu_ul ul li:nth-child(odd) {
        border-right: 1px solid #fff; }
      .top_menu_ul ul li:nth-child(1) {
        border-bottom: 1px solid #fff; }
      .top_menu_ul ul li:nth-child(2) {
        border-bottom: 1px solid #fff; }
      .top_menu_ul ul li a {
        font-size: 11px;
        letter-spacing: 4px;
        display: block;
        text-align: center;
        color: #fff;
        text-decoration: none;
        border-radius: 50px;
        width: 100%;
        margin: 0;
        padding: 5px 10px;
        border-radius: 0;
        -webkit-transition: all .25s ease-in-out;
        -moz-transition: all .25s ease-in-out;
        -ms-transition: all .25s ease-in-out;
        -o-transition: all .25s ease-in-out;
        transition: all .25s ease-in-out; }

#next .bg_black {
  background: #222;
  color: #fff; }

#next h2 {
  font-size: 1.4rem;
  text-align: center;
  font-family: 'Montserrat', sans-serif;
  padding: 0.5rem;
  letter-spacing: 2px; }

#map_canvas {
  height: 300px; }

#about .officer {
  margin: 0 0 2rem; }

#about .thumb_img {
  width: 95%;
  margin: 0 auto 40px;
  display: block; }
  #about .thumb_img.foot {
    width: 100%;
    margin: 2rem 0 0; }

#about .msg_page_ttl {
  margin-bottom: 1rem; }
  #about .msg_page_ttl span {
    top: 67%;
    left: 37%;
    font-size: 1.2rem;
    padding-left: 0.2rem; }
    #about .msg_page_ttl span:after {
      bottom: -0.2rem;
      width: 97%;
      height: 2px; }

#about .message-content .ttl {
  font-size: 1rem; }

#about .message-top-area .top_ttl {
  font-size: 1.4rem;
  padding: 0 0.5rem; }

#about .message-top-area .txt {
  font-size: 0.7rem;
  margin: 1rem 0.5rem;
  padding: 0.3rem 0.5rem; }

#about .question_area {
  margin-bottom: 2rem;
  padding: 0 0.5rem; }
  #about .question_area .question_ttl {
    font-size: 0.9rem;
    margin: 0.5rem 0 0; }
    #about .question_area .question_ttl:before {
      width: 0.7rem;
      top: 0.5rem; }
  #about .question_area .question_txt_area {
    margin: 1rem 0 1rem; }

#about .overview video {
  margin: 0 0 1rem; }

#about .overview .table {
  width: 100%;
  padding: 0 0.8rem;
  margin-bottom: 2rem; }
  #about .overview .table dl {
    margin: 0 0;
    display: block; }
    #about .overview .table dl dt {
      display: block;
      width: 100%;
      padding: 0.5rem 0.8rem;
      vertical-align: top;
      font-weight: bold; }
    #about .overview .table dl dd {
      display: block;
      width: 100%;
      padding: 0.8rem 0.8rem; }
      #about .overview .table dl dd.pc {
        display: none; }
      #about .overview .table dl dd.sp {
        display: block; }

#about .officer_top {
  margin-bottom: 0; }

#about .officer .exp-area {
  padding: 0; }
  #about .officer .exp-area .txt {
    padding: 1rem;
    font-size: 0.7rem;
    margin-top: 0; }
  #about .officer .exp-area .sp_box {
    position: relative; }
    #about .officer .exp-area .sp_box .bg_img {
      position: relative; }
    #about .officer .exp-area .sp_box .sp_manage {
      position: absolute;
      bottom: 0;
      bottom: 3rem;
      left: 2rem; }
      #about .officer .exp-area .sp_box .sp_manage .manage {
        font-size: 0.8rem; }
      #about .officer .exp-area .sp_box .sp_manage h3 {
        font-size: 1.4rem; }
        #about .officer .exp-area .sp_box .sp_manage h3 span {
          display: none; }

#history .history {
  margin-bottom: 2rem; }

#history .history_dl {
  margin-top: 0;
  padding: 0 0.8rem; }
  #history .history_dl dl {
    display: block;
    background: #DEDEDE; }
    #history .history_dl dl dt {
      text-align: left;
      border: none;
      background: #F9F9F9; }
      #history .history_dl dl dt:nth-child(1) {
        display: none; }
      #history .history_dl dl dt:nth-child(2) {
        width: 22%;
        text-align: right;
        padding: 1rem 0.5rem 1rem 0;
        font-weight: bold; }
      #history .history_dl dl dt.year {
        background: #DEDEDE;
        width: 22%;
        display: block !important;
        padding: 0.5rem 0.5rem 0.5rem 0;
        text-align: right; }
    #history .history_dl dl dd {
      text-align: left;
      border: none; }
    #history .history_dl dl:last-child dd {
      padding: 10px 10px 15px; }

#news #contents #sub_contents {
  margin-top: 0.5rem;
  margin-bottom: 1rem; }

#news .news-list {
  padding: 0 1rem; }
  #news .news-list li {
    width: 100%;
    padding: 0;
    margin: 0.5rem 0;
    box-shadow: 1px 1px 10px rgba(0, 0, 0, 0.1), 1px 1px 15px rgba(0, 0, 0, 0.1); }
    #news .news-list li .txt .ttl {
      padding: 0 1rem; }
    #news .news-list li .txt .date {
      padding: 0 1rem; }
      #news .news-list li .txt .date.sp {
        display: block;
        color: #6c6c6c; }
      #news .news-list li .txt .date.pc {
        display: none; }

#news .news_single .thumb {
  margin-bottom: 10px;
  width: 100%;
  height: auto; }

#news .news_single .ttl {
  padding: 0 1rem;
  text-align: center; }

#news .news_single .txt {
  padding: 0 1rem;
  margin: 10px 0 50px; }
  #news .news_single .txt img {
    width: auto;
    height: auto !important; }
  #news .news_single .txt iframe {
    width: 100%;
    height: auto; }

#about .vision_mission .content_ttl span {
  border: none;
  color: #fff;
  font-size: 1.4rem;
  letter-spacing: 2px;
  width: 100%;
  display: block;
  background-color: #111;
  padding: 5px; }

#about .vision_mission .mission {
  padding: 0;
  margin: 0 0 20px 0; }
  #about .vision_mission .mission .content_sub_ttl img {
    width: 70%;
    height: auto;
    margin: 1rem auto 0; }
  #about .vision_mission .mission ul li {
    width: 100%;
    padding: 1rem; }
  #about .vision_mission .mission p {
    font-size: 16px;
    letter-spacing: 2px;
    padding-left: 5px; }

#about .vision_mission .vision {
  padding: 0;
  margin: 0 0 20px 0; }
  #about .vision_mission .vision ul {
    font-size: 16px;
    letter-spacing: 2px; }
  #about .vision_mission .vision .content_sub_ttl img {
    width: 90%;
    height: auto;
    margin: 2rem auto; }
  #about .vision_mission .vision .txt {
    margin-top: 2rem;
    font-size: 0.7rem;
    padding: 0 1rem; }
  #about .vision_mission .vision .big_txt {
    font-size: 1.2rem;
    padding: 0 1rem;
    margin: 4rem 0 2rem; }

#about .vision_mission .value ul {
  width: 85%; }
  #about .vision_mission .value ul li {
    margin: 0 0 30px 0; }
    #about .vision_mission .value ul li .value_ttl {
      float: none;
      width: 100%;
      border-bottom: 1px solid #111; }
    #about .vision_mission .value ul li .value_main_ttl {
      display: inline;
      font-size: 20px;
      margin: 0 20px 0 0; }
    #about .vision_mission .value ul li .value_sub_ttl {
      font-size: 12px; }
      #about .vision_mission .value ul li .value_sub_ttl img {
        width: 64%; }
    #about .vision_mission .value ul li .value_description {
      float: none;
      font-size: 14px;
      letter-spacing: 1px; }

#service .works_main .thumb {
  margin-top: 0; }
  #service .works_main .thumb.pc {
    display: none; }
  #service .works_main .thumb.sp {
    display: block; }

#service .works_main .ttl {
  margin: 0.5rem 0 0;
  padding: 0 1rem;
  text-align: center; }

#service .works_main .txt {
  font-size: 12px;
  padding: 0 1rem; }

#service .works_eimy .box_1 .top_exp {
  width: 80%;
  margin: 2rem auto 0; }

#service .works_eimy .box_1 h2 {
  width: 90%; }

#service .works_eimy .box_1 .img_content {
  margin: 0; }
  #service .works_eimy .box_1 .img_content img {
    width: 100%; }
    #service .works_eimy .box_1 .img_content img:first-child {
      margin: 1px 0; }

#service .works_eimy .box_1 .social {
  padding: 0; }
  #service .works_eimy .box_1 .social .ul a {
    border-radius: 0;
    border: none;
    margin: 0;
    padding: 0.8rem 0;
    width: 50%;
    float: left;
    background: #111;
    color: #fff; }
    #service .works_eimy .box_1 .social .ul a:nth-child(1) {
      width: 100%;
      border-top: 1px solid #fff; }
    #service .works_eimy .box_1 .social .ul a:nth-child(2) {
      width: 100%;
      border-top: 1px solid #fff;
      border-bottom: 1px solid #fff; }
    #service .works_eimy .box_1 .social .ul a:nth-child(3) {
      padding-right: 1px;
      border-right: 1px solid #fff; }

#service .works_eimy .box_1 .official_img {
  width: 90%;
  margin: 1rem 0 0;
  display: none; }

#service .works_eimy .box_2 .left {
  width: 100%;
  float: none; }

#service .works_eimy .box_2 .right {
  width: 100%;
  float: none; }
  #service .works_eimy .box_2 .right .top_txt {
    padding: 1.5rem 0 1rem; }
  #service .works_eimy .box_2 .right .txt {
    font-size: 0.7rem;
    padding: 0 1rem 1rem; }
  #service .works_eimy .box_2 .right .ul a {
    border-radius: 0;
    border: none;
    margin: 0;
    padding: 0.8rem 0;
    width: 50%;
    float: left;
    background: #fff;
    color: #111;
    border-top: 1px solid #111; }
    #service .works_eimy .box_2 .right .ul a:nth-child(odd) {
      padding-right: 1px;
      border-right: 1px solid #111; }

#service .works_mine .viewmore {
  width: 85%;
  margin: 1.5rem auto;
  padding: 0.5rem 0;
  font-size: 0.7rem; }

#service .works_mine .social li:nth-child(3) {
  margin-bottom: 0; }

#service .works_mine .social li:nth-child(4) {
  margin-bottom: 0; }

#service .social ul {
  text-align: center; }
  #service .social ul:after {
    content: ' ';
    display: block;
    clear: both; }
  #service .social ul li {
    margin: 0;
    width: 50%;
    float: left;
    margin-bottom: 1px; }
    #service .social ul li:nth-child(odd) {
      padding-right: 1px; }
    #service .social ul li a {
      width: 100%;
      margin: 0;
      padding: 5px 10px;
      border-radius: 0; }
    #service .social ul li.fb a, #service .social ul li.tw a, #service .social ul li.insta a {
      background: #111;
      border: 2px solid #111; }

#recruit_main {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  width: 100%; }
  #recruit_main .container {
    width: 100%;
    height: 100vh;
    padding-top: 28vh; }
  #recruit_main #main_txt {
    -webkit-filter: blur(25px);
    filter: blur(25px);
    opacity: 0;
    -webkit-transition: all 2000ms cubic-bezier(0.19, 1, 0.22, 1);
    transition: all 2000ms cubic-bezier(0.19, 1, 0.22, 1); }
    #recruit_main #main_txt img {
      height: 8.2vh;
      margin: 0 0.2vh;
      transform: translate(0, 0%);
      -webkit-transform: translate(0, 0);
      -webkit-transition: none;
      transition: none; }
      #recruit_main #main_txt img:first-child {
        margin-left: 0;
        height: 9.2vh; }
    #recruit_main #main_txt.show {
      opacity: 1;
      -webkit-filter: blur(0px);
      filter: blur(0px); }
  #recruit_main #main_sub_txt {
    font-size: 11.4vh;
    letter-spacing: 3.3px;
    line-height: 13.5vh;
    padding-left: 0;
    -webkit-filter: blur(25px);
    filter: blur(25px);
    opacity: 0;
    -webkit-transition: all 2000ms cubic-bezier(0.19, 1, 0.22, 1);
    transition: all 2000ms cubic-bezier(0.19, 1, 0.22, 1); }
    #recruit_main #main_sub_txt span {
      display: inline-block;
      transform: translate(0, 0%);
      -webkit-transform: translate(0, 0%);
      -webkit-transition: none;
      transition: none; }
  #recruit_main .arrow_scroll {
    width: 3.3rem;
    position: absolute;
    bottom: 20vh;
    left: 50%;
    margin-left: -1.65rem; }
    #recruit_main .arrow_scroll.pc {
      display: none; }
    #recruit_main .arrow_scroll.sp {
      display: block; }
  #recruit_main .play_btn {
    display: none; }

#recruit_main_top .rec_min_container {
  width: 100%; }

#recruit_main_top .recruit_news {
  position: relative;
  top: 0;
  padding: 1rem;
  background: #2F3036; }
  #recruit_main_top .recruit_news .rec_news_ttl {
    font-size: 0.9375rem; }
  #recruit_main_top .recruit_news .rec_news_descript {
    font-size: 0.8125rem; }

#recruit_main_top .recruit_middle_area {
  padding: 4.8rem 0 1rem; }
  #recruit_main_top .recruit_middle_area .recruit_middle_wrapper .middle_ttl {
    font-size: 2rem;
    left: 1rem;
    top: -3.6rem;
    line-height: 1.2; }
  #recruit_main_top .recruit_middle_area .recruit_middle_wrapper .middle_box {
    background: none;
    position: relative;
    bottom: 0;
    right: 0;
    width: 100%;
    padding: 1rem; }
    #recruit_main_top .recruit_middle_area .recruit_middle_wrapper .middle_box p {
      color: #222;
      font-size: 0.8125rem;
      padding: 0 0 1rem;
      font-weight: normal; }
    #recruit_main_top .recruit_middle_area .recruit_middle_wrapper .middle_box .wantedly_link {
      font-size: 1rem;
      margin: 0 auto;
      padding: 0.7rem 0;
      border: 2px solid #2F3036; }

#recruit_main_top .recruit_about {
  padding-bottom: 1rem; }
  #recruit_main_top .recruit_about .recruit_sub_ttl {
    font-size: 1.75rem;
    background: #222222;
    color: #fff;
    padding: 0.3rem 1rem; }
  #recruit_main_top .recruit_about .rec_about_box {
    padding: 1rem;
    width: 90%;
    margin: 2rem auto 0;
    border: 1px solid #DBDBDB; }
    #recruit_main_top .recruit_about .rec_about_box .rec_about_thumb {
      width: 60%;
      padding: 0;
      margin: 0.5rem auto 1.5rem;
      display: block; }
    #recruit_main_top .recruit_about .rec_about_box .rec_about_descript {
      width: 100%;
      display: block;
      font-size: 0.8125rem; }

#recruit_main_bottom.interview_page .recruit_interview {
  padding-top: 0.3rem; }
  #recruit_main_bottom.interview_page .recruit_interview .rec_inter_area {
    background: none; }
    #recruit_main_bottom.interview_page .recruit_interview .rec_inter_area .rec_inter_box {
      margin-bottom: 18vw; }

#recruit_main_bottom .recruit_service {
  padding-bottom: 2rem; }
  #recruit_main_bottom .recruit_service:before {
    top: -1px;
    height: 100%;
    background: #f4f4f4; }
  #recruit_main_bottom .recruit_service .recruit_sub_ttl {
    font-size: 1.5rem;
    padding: 0.3rem 1rem;
    background: none;
    color: #222; }
  #recruit_main_bottom .recruit_service .rec_service_area {
    padding: 0 1rem; }
    #recruit_main_bottom .recruit_service .rec_service_area .rec_service_box {
      width: 100%;
      float: none;
      display: block;
      margin-bottom: 1rem; }
      #recruit_main_bottom .recruit_service .rec_service_area .rec_service_box:nth-child(2) {
        margin: 0;
        margin-bottom: 1rem; }
      #recruit_main_bottom .recruit_service .rec_service_area .rec_service_box:last-child {
        margin-bottom: 0; }
      #recruit_main_bottom .recruit_service .rec_service_area .rec_service_box h3 {
        font-size: 1.25rem;
        text-align: left;
        padding: 0.6rem 1rem 0; }
      #recruit_main_bottom .recruit_service .rec_service_area .rec_service_box p {
        font-size: 0.8125rem;
        padding: 0.5rem 1rem 1rem;
        height: auto;
        text-align: left; }
      #recruit_main_bottom .recruit_service .rec_service_area .rec_service_box .rec_service_thumb {
        margin-top: 0;
        height: 33.5vh; }

#recruit_main_bottom .recruit_interview {
  padding-top: 0; }
  #recruit_main_bottom .recruit_interview .recruit_sub_ttl {
    font-size: 1.75rem;
    background: #222;
    color: #fff;
    padding: 0.3rem 1rem; }
  #recruit_main_bottom .recruit_interview .rec_inter_area {
    padding-top: 0;
    padding-bottom: 2rem; }
    #recruit_main_bottom .recruit_interview .rec_inter_area .rec_inter_box {
      width: 49.2%;
      margin-bottom: 4rem; }
      #recruit_main_bottom .recruit_interview .rec_inter_area .rec_inter_box:nth-child(3n+2) {
        margin: 0; }
      #recruit_main_bottom .recruit_interview .rec_inter_area .rec_inter_box:nth-child(1), #recruit_main_bottom .recruit_interview .rec_inter_area .rec_inter_box:nth-child(2), #recruit_main_bottom .recruit_interview .rec_inter_area .rec_inter_box:nth-child(3) {
        margin-bottom: 18vw; }
      #recruit_main_bottom .recruit_interview .rec_inter_area .rec_inter_box:nth-child(2n) {
        float: right; }
      #recruit_main_bottom .recruit_interview .rec_inter_area .rec_inter_box:nth-child(2n+1) {
        clear: both;
        float: left; }
      #recruit_main_bottom .recruit_interview .rec_inter_area .rec_inter_box .rec_inter_txt {
        width: 95%;
        border: 2px solid #2F3036;
        padding: 0.5rem 0.7rem; }
        #recruit_main_bottom .recruit_interview .rec_inter_area .rec_inter_box .rec_inter_txt .box_ttl {
          font-size: 0.875rem;
          line-height: 1.8;
          height: 4.4rem; }
        #recruit_main_bottom .recruit_interview .rec_inter_area .rec_inter_box .rec_inter_txt .name {
          font-size: 0.6rem;
          margin-top: 0.5rem;
          line-height: 1.8;
          height: 2.16rem; }
  #recruit_main_bottom .recruit_interview .link_area {
    padding: 1rem 1rem 0.5rem; }
  #recruit_main_bottom .recruit_interview .go_interview {
    font-size: 0.875rem;
    border: 2px solid #2F3036;
    width: 100%;
    padding: 0.1rem 0;
    -webkit-transition: none;
    transition: none; }
    #recruit_main_bottom .recruit_interview .go_interview .fa {
      position: relative;
      margin: 0 0.7rem 0 0;
      line-height: 1; }

#recruit_main_bottom .recruit_activity {
  padding-top: 0; }
  #recruit_main_bottom .recruit_activity .recruit_sub_ttl {
    position: relative;
    font-size: 1.75rem;
    background: #222;
    color: #fff;
    padding: 0.3rem 1rem; }
    #recruit_main_bottom .recruit_activity .recruit_sub_ttl .sub {
      font-size: 0.6875rem;
      position: absolute;
      right: 0.5rem;
      bottom: 0.9rem; }
      #recruit_main_bottom .recruit_activity .recruit_sub_ttl .sub .sp {
        font-size: 0.9rem;
        display: inline-block;
        font-weight: bold;
        margin-right: 0.2rem; }
      #recruit_main_bottom .recruit_activity .recruit_sub_ttl .sub .pc {
        display: none; }
  #recruit_main_bottom .recruit_activity .insta_list {
    padding-top: 0.5vw; }
    #recruit_main_bottom .recruit_activity .insta_list:after {
      content: ' ';
      clear: both;
      display: block; }
    #recruit_main_bottom .recruit_activity .insta_list .insta_thumb {
      position: relative;
      float: left;
      width: 33vw;
      height: 33vw;
      margin-bottom: 0.5vw;
      overflow: hidden; }
      #recruit_main_bottom .recruit_activity .insta_list .insta_thumb img {
        position: absolute;
        top: 50%;
        left: 50%;
        -webkit-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%); }
      #recruit_main_bottom .recruit_activity .insta_list .insta_thumb:nth-child(3n+2) {
        margin: 0 0.5vw 0.5vw; }
  #recruit_main_bottom .recruit_activity .insta_link_area {
    padding: 1rem 1rem 2.5rem; }
  #recruit_main_bottom .recruit_activity .go_insta {
    font-size: 0.875rem;
    border: 2px solid #2F3036;
    width: 100%;
    padding: 0.1rem 0;
    -webkit-transition: none;
    transition: none; }
    #recruit_main_bottom .recruit_activity .go_insta .fa {
      position: relative;
      margin: 0 0.7rem 0 0;
      line-height: 1; }

#recruit_main_bottom #entry_bg_video {
  top: -10vh;
  width: auto;
  height: 160%; }

#recruit_main_bottom .moreinfo_area {
  padding: 1rem 1rem 2rem; }
  #recruit_main_bottom .moreinfo_area .entry_ttl {
    font-size: 1.5rem;
    line-height: 1.3;
    margin-top: 10px; }
  #recruit_main_bottom .moreinfo_area .recruit_contact_btn {
    font-size: 0.875rem;
    border: 2px solid #2F3036;
    padding: 0.7rem 0;
    width: 100%;
    background: #fff;
    -webkit-transition: none;
    transition: none;
    height: 52px; }
    #recruit_main_bottom .moreinfo_area .recruit_contact_btn .sp {
      display: inline-block; }

#recruit_main_bottom .entry_area {
  padding: 1rem 1rem 2rem; }
  #recruit_main_bottom .entry_area .entry_ttl {
    font-size: 1.5rem; }
  #recruit_main_bottom .entry_area .recruit_contact_btn {
    font-size: 0.875rem;
    border: 2px solid #2F3036;
    padding: 0.7rem 0;
    width: 100%;
    background: #fff;
    -webkit-transition: none;
    transition: none; }
    #recruit_main_bottom .entry_area .recruit_contact_btn .sp {
      display: inline-block; }

#recruit .recruit video {
  margin: 0 0 1rem; }

#recruit .recruit_side {
  display: none; }

#recruit .Department_ttl {
  display: none; }

#recruit .sp_top {
  position: relative; }
  #recruit .sp_top .txt {
    position: absolute;
    width: 70%;
    text-align: center;
    bottom: 2.2rem;
    left: 50%;
    margin-left: -35%;
    text-decoration: none;
    color: #111;
    background: #fff;
    border-radius: 100px;
    display: block;
    padding: 0.3rem 0;
    font-weight: bold;
    letter-spacing: 0.1rem; }

#recruit .recruit_right {
  width: 100%;
  float: none;
  margin-top: 0; }
  #recruit .recruit_right .recruit_dl {
    margin: 0;
    border-bottom: 1px solid #95989A; }
    #recruit .recruit_right .recruit_dl:first-child {
      margin: 0; }
    #recruit .recruit_right .recruit_dl:last-child {
      margin: 0; }
    #recruit .recruit_right .recruit_dl#internship .recruit_ttl {
      display: block; }
    #recruit .recruit_right .recruit_dl#internship .Department_ttl {
      display: none; }
    #recruit .recruit_right .recruit_dl .recruit_ttl {
      margin-left: 10px;
      padding: 1rem 1rem 1rem 1rem;
      margin: 0;
      font-size: 1rem;
      background: url(../images/sp/nav_arrow_black.png) no-repeat;
      background-size: 1.3rem;
      background-position: right 1.1rem center; }
      #recruit .recruit_right .recruit_dl .recruit_ttl.on {
        background: url(../images/sp/nav_arrow_black_open.png) no-repeat;
        background-size: 1.3rem;
        background-position: right 1.1rem center; }
    #recruit .recruit_right .recruit_dl dl {
      font-size: 0.7rem;
      display: block;
      padding: 0 1rem;
      height: 0;
      overflow: hidden;
      -webkit-transition: all .25s ease-in-out;
      -moz-transition: all .25s ease-in-out;
      -ms-transition: all .25s ease-in-out;
      -o-transition: all .25s ease-in-out;
      transition: all .25s ease-in-out; }
      #recruit .recruit_right .recruit_dl dl.show {
        padding: 1rem; }
      #recruit .recruit_right .recruit_dl dl dt {
        width: auto;
        display: inline-block;
        background: #333;
        color: #fff;
        padding: 0.1rem 1.5rem;
        border-radius: 100px;
        height: auto; }
      #recruit .recruit_right .recruit_dl dl dd {
        width: 100%;
        display: block;
        overflow: hidden;
        padding: 1rem 0 2rem; }

#recruit .exp-area {
  margin: 0 0 3rem;
  padding: 0; }
  #recruit .exp-area .txt {
    margin-top: 0;
    background: #111;
    color: #fff;
    padding: 1rem;
    font-size: 0.7rem; }
  #recruit .exp-area .bg_img_area {
    position: relative; }
  #recruit .exp-area .bg_img {
    position: relative; }
  #recruit .exp-area h3 {
    position: absolute;
    width: 100%;
    bottom: 1rem;
    color: #baa289;
    text-align: center; }
  #recruit .exp-area .sp_manage_area {
    text-align: center;
    padding: 0.5rem 0; }
    #recruit .exp-area .sp_manage_area .manage {
      font-size: 0.8rem;
      color: #888;
      font-weight: bold; }
    #recruit .exp-area .sp_manage_area .chara {
      font-size: 1.2rem;
      font-weight: bold; }

#recruit .interview {
  letter-spacing: 1px; }
  #recruit .interview .exp-top-area .top-area {
    background: #111;
    overflow: hidden; }
    #recruit .interview .exp-top-area .top-area .left_img {
      width: 100%;
      display: block;
      vertical-align: middle;
      transform: scale(1.1);
      -webkit-transform: scale(1.1);
      position: relative;
      z-index: 1; }
      #recruit .interview .exp-top-area .top-area .left_img.pc {
        display: none; }
      #recruit .interview .exp-top-area .top-area .left_img.sp {
        display: block; }
    #recruit .interview .exp-top-area .top-area .right-info {
      width: 100%;
      display: block;
      padding: 1rem;
      text-align: center;
      background: #111;
      position: relative;
      z-index: 5; }
      #recruit .interview .exp-top-area .top-area .right-info .manage {
        font-size: 0.7rem;
        margin-bottom: 0.3rem; }
      #recruit .interview .exp-top-area .top-area .right-info h3 {
        font-size: 1.25rem; }
        #recruit .interview .exp-top-area .top-area .right-info h3 span {
          display: none; }
  #recruit .interview .exp-top-area .bottom-area {
    padding: 1rem 1rem 2rem;
    font-size: 0.7rem; }

#recruit .interview-list li {
  margin: 3px 0;
  width: 100%;
  float: none;
  padding: 0; }
  #recruit .interview-list li:nth-child(odd) {
    padding: 0; }
  #recruit .interview-list li:nth-child(even) {
    padding: 0; }
  #recruit .interview-list li a .txt h3 {
    font-size: 1.4rem;
    text-shadow: 0 0 1px rgba(255, 255, 255, 0.3), 0 0 1px rgba(255, 255, 255, 0.8); }
    #recruit .interview-list li a .txt h3 span {
      display: none; }

#recruit .message-content {
  padding: 0 1rem; }
  #recruit .message-content .ttl {
    font-size: 1.2rem;
    text-align: left; }
  #recruit .message-content .txt {
    font-size: 0.7rem;
    word-break: break-all;
    margin: 0.5rem 0 2rem; }
  #recruit .message-content img {
    margin-bottom: 2rem; }
  #recruit .message-content .message_content_thumb {
    margin-bottom: 2rem; }
    #recruit .message-content .message_content_thumb img {
      margin-bottom: 0; }

#service_all #main-contents {
  margin: 0 auto 0; }

#service_all .content_ttl.on .fa {
  -webkit-transform: rotate(180deg);
  transform: rotate(180deg); }

#service_all .content_area {
  overflow: hidden; }

#service_all .agency {
  padding: 0; }
  #service_all .agency .content_ttl {
    position: relative;
    text-align: center;
    font-size: 15px;
    margin-top: 0;
    padding: 1rem; }
    #service_all .agency .content_ttl span:after {
      display: none; }
    #service_all .agency .content_ttl .fa {
      position: absolute;
      top: 0.6rem;
      right: 1rem;
      display: block;
      font-size: 2rem;
      color: #E0E0E0; }
  #service_all .agency .content_area {
    padding: 0 1rem 0; }
  #service_all .agency .agency_list {
    padding: 1rem 0; }
    #service_all .agency .agency_list li {
      margin-bottom: 1rem; }
      #service_all .agency .agency_list li h2 {
        font-size: 15px;
        font-weight: bold;
        margin-bottom: 0.5rem; }
      #service_all .agency .agency_list li .txt {
        font-size: 11px; }
      #service_all .agency .agency_list li .img {
        margin: 1rem auto;
        width: auto;
        height: 4rem; }
      #service_all .agency .agency_list li .line {
        width: 100%; }
  #service_all .agency .agency_box_area {
    padding: 1rem 0 1rem; }
    #service_all .agency .agency_box_area .agency_box {
      margin: 1rem 0;
      width: 100%;
      display: block;
      background: #F7F7F7;
      padding: 1rem 0; }
      #service_all .agency .agency_box_area .agency_box h3 {
        font-size: 15px; }
        #service_all .agency .agency_box_area .agency_box h3:after {
          display: none; }
      #service_all .agency .agency_box_area .agency_box p {
        padding: 0 1rem 0.5rem;
        height: auto; }

#service_all .service_box {
  padding: 0;
  border-top: 1px solid #DADBDC; }
  #service_all .service_box.bg_f7 {
    background: #fff; }
  #service_all .service_box .content_ttl {
    position: relative;
    font-size: 15px;
    text-align: center;
    padding: 1rem; }
    #service_all .service_box .content_ttl span:after {
      display: none; }
    #service_all .service_box .content_ttl .fa {
      position: absolute;
      top: 0.6rem;
      right: 1rem;
      display: block;
      font-size: 2rem;
      color: #E0E0E0; }
  #service_all .service_box .service_content {
    padding: 0; }
    #service_all .service_box .service_content .thumb {
      width: 100%;
      display: block; }
      #service_all .service_box .service_content .thumb.pc {
        display: none; }
      #service_all .service_box .service_content .thumb.sp {
        display: block; }
    #service_all .service_box .service_content .txt_box {
      width: 100%;
      display: block;
      margin: 0;
      padding: 0 1rem 1rem; }
      #service_all .service_box .service_content .txt_box h2 {
        font-size: 15px;
        line-height: 1.4;
        text-align: center; }
      #service_all .service_box .service_content .txt_box p {
        margin: 1rem 0; }
      #service_all .service_box .service_content .txt_box .link {
        font-size: 12px; }
        #service_all .service_box .service_content .txt_box .link a {
          display: inline-block;
          margin-left: 0.3rem; }
      #service_all .service_box .service_content .txt_box .more_link {
        display: block;
        text-align: center;
        padding: 1rem 0 0;
        width: 90%;
        margin: 0 auto;
        float: none; }
        #service_all .service_box .service_content .txt_box .more_link li {
          margin: 0.1rem 0.3rem; }
          #service_all .service_box .service_content .txt_box .more_link li.br {
            display: block; }

#service_all .viewmore_area {
  padding: 1rem 0; }
  #service_all .viewmore_area.contact_btn {
    padding: 1rem 0 3rem; }

#service_all .viewmore {
  width: 80%;
  font-weight: bold; }

#access #main-contents {
  margin: 0 auto 0; }

#access .access_area.bg_f7 {
  height: 65vh; }

#access #map_canvas, #access #map_canvas_nishishinjuku {
  height: 300px; }

#access .content_area {
  margin-top: 3rem; }

#access .access_box {
  text-align: center;
  margin-bottom: 3rem;
  width: 100%; }
  #access .access_box text-box a {
    color: #111; }
  #access .access_box text-box h3 {
    font-size: 1.25rem;
    line-height: 1.5; }
  #access .access_box text-box h4 {
    font-size: 0.8rem;
    color: #9e9e9e; }
  #access .access_box .right_detail {
    width: 100%;
    display: block;
    vertical-align: top;
    text-align: center; }
    #access .access_box .right_detail h3 {
      font-size: 1rem;
      margin-bottom: 0.8rem; }
    #access .access_box .right_detail p {
      font-size: 0.7rem; }

#contact #main-contents {
  padding: 0 0 3rem; }

#contact .contact {
  width: 90%;
  font-size: 0.7rem; }
  #contact .contact.finish .exp {
    margin: 2.5rem 0 0rem; }
  #contact .contact.finish .viewmore {
    width: 80%;
    padding: 0.8rem 0;
    margin: 40px auto; }

#contact .exp {
  margin: 1rem 0 2rem; }

#contact .contact-table dl input,
#contact .contact-table dl textarea {
  -webkit-appearance: none;
  border-radius: 0; }

#contact .contact-table dl textarea {
  font-size: 0.7rem; }

#contact .contact-table dl select {
  max-width: 100%;
  background-size: 0.8rem;
  background-position: right 0.4rem center; }

#contact .contact-table dl dt .req {
  font-size: 0.6rem; }

#contact .contact-table dl dd .file_list.none {
  display: none; }

#contact .contact-table dl dd.sns_input textarea {
  height: 7rem; }

#contact .pri_txt a {
  color: #dac678; }

#privacy .privacy {
  padding: 0 1rem; }

#privacy .exp {
  padding: 2rem 0 0.5rem;
  font-size: 0.7rem; }

#privacy .privacy-area {
  padding: 2rem 0; }
  #privacy .privacy-area .ttl {
    font-size: 0.8rem; }
  #privacy .privacy-area .txt {
    font-size: 0.7rem;
    margin: 0.2rem 0 1.5rem; }

#footer {
  padding: 0;
  z-index: 1; }
  #footer .go_contact {
    display: block;
    padding: 1rem 0;
    text-align: center;
    font-family: 'Montserrat', sans-serif;
    background: #111;
    color: #fff;
    text-decoration: none;
    font-size: 1.2rem;
    border-top: 1px solid #fff; }
  #footer .foot_main {
    padding: 1.2rem 1rem; }
  #footer #foot_sns_main_sp {
    display: block; }
  #footer .foot_sns_main {
    margin: 0.6rem 0; }
  #footer .left {
    width: 100%;
    display: block;
    padding-top: 0;
    text-align: left; }
    #footer .left .left_top {
      display: none; }
    #footer .left .tel_foot {
      margin-top: 0.5rem;
      letter-spacing: 1px; }
      #footer .left .tel_foot a,
      #footer .left .tel_foot span {
        color: #fff;
        font-weight: bold;
        text-decoration: underline; }
  #footer .right {
    width: 100%;
    display: block;
    text-align: left; }
    #footer .right .privacy_foot {
      font-weight: bold;
      text-decoration: underline; }
  #footer .sp_sns {
    display: block;
    width: 100%; }
    #footer .sp_sns li {
      float: left;
      width: 50%; }
      #footer .sp_sns li:first-child {
        padding-right: 1px; }
      #footer .sp_sns li a {
        display: block;
        background: #111;
        color: #fff;
        text-align: center;
        font-size: 2.3rem;
        height: 5rem;
        line-height: 5rem;
        margin: 1px 0; }
  #footer .copy {
    background: #111;
    color: #fff;
    margin-top: 0.4rem; }
  #footer .container.sp {
    background: #fff; }

.wp-pagenavi {
  padding: 2rem 0;
  text-align: center; }

@media (min-width: 375px) {
  #sp_sub_contents ul li a {
    font-size: 0.7rem;
    padding: 0rem 0.8rem; }
  #about .msg_page_ttl span {
    left: 31%; }
  #service_all .service_box .service_content .txt_box .more_link {
    width: 80%; }
  #main-contents {
    margin: 0 auto;
    min-height: 460px; } }
